#include "doorkeeper/doorkeeper.hpp"
#include "doorkeeper/helpers/tylermapsource.hpp"
#include <iostream>
#include <ciso646>
#include <cstdint>

int main() {
	std::cout << "mapconv\n";

	dkh::TylerMapSource<2> tyreader("test.tym");
}
